﻿@font-face{font-family:"miller-display";src:url("../fonts/MillerDisplay-Roman.woff2") format("woff2"),url("../fonts/MillerDisplay-Roman.woff") format("woff"),url("../fonts/MillerDisplay-Roman.otf") format("opentype");font-style:normal;font-weight:400}@font-face{font-family:"miller-display";src:url("../fonts/MillerDisplay-Semibold.woff2") format("woff2"),url("../fonts/MillerDisplay-Semibold.woff") format("woff"),url("../fonts/MillerDisplay-Semibold.otf") format("opentype");font-style:normal;font-weight:600}

/* ===================================================================
 * # intro 
 *
 * ------------------------------------------------------------------- */
.s-intro {
  width: 100%;
  height: 100vh;
  min-height: 792px;
  background-color: #050505;
}

.intro-content {
  height: 100%;
  max-width: 1140px;
  padding-top: 20vh;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.intro-pic {
  background-color: #02182c;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url('../img/main-banner.jpg');
  background-size: cover;
  position: absolute;
  top: 20%;
  right: 0;
  bottom: 0;
  left: 50%;
}

.intro-pic::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: .2;
}

.intro-grid {
  background-image: url('../img/pattern-dot-grid.svg');
  background-size: 24px 24px;
  opacity: .15;
  position: absolute;
  top: 30%;
  right: 0;
  bottom: 0;
  left: 30%;
}

.intro-text {
  -webkit-transform: translate3d(0, -3.6rem, 0);
  transform: translate3d(0, -3.6rem, 0);
  position: static;
  z-index: 1;
}

.intro-text h3 {
  font-family: "Roboto", sans-serif;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.333;
  color: #e4b237;
  margin-top: 0;
}

.intro-text h1 {
  font-size: 7.8rem;
  font-weight: 500;
  line-height: 1.179;
  color: #ffffff;
  margin-top: 40px;
  font-family: 'miller-display';
}

.intro-scroll {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 2;
  text-transform: uppercase;
  letter-spacing: .3rem;
  position: absolute;
  bottom: 8rem;
  left: 24px;
  z-index: 1;
}

.intro-scroll a {
  display: inline-block;
  color: rgba(255, 255, 255, 0.3);
  position: relative;
  padding-right: 8.8rem;
}

.intro-scroll a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  height: 1px;
  width: 72px;
  background-color: #e4b237;
}

/* ------------------------------------------------------------------- 
 * responsive:
 * intro
 * ------------------------------------------------------------------- */
@media screen and (max-width:1400px) {
  .intro-text h3 {
    font-size: 2.2rem;
  }

  .intro-text h1 {
    font-size: 7.2rem;
  }

}

@media screen and (max-width:1200px) {
  .intro-content {
    max-width: 1000px;
  }

  .intro-text h3 {
    font-size: 2rem;
  }

  .intro-text h1 {
    font-size: 7rem;
  }

}

@media screen and (max-width:1024px) {
  .s-intro {
    max-height: 800px;
  }

  .intro-text h1 {
    font-size: 6.2rem;
  }

}

@media screen and (max-width:900px) {
  .intro-text h1 {
    font-size: 6rem;
  }

  .intro-text br {
    display: none;
  }

}

@media screen and (max-width:800px) {
  .intro-content {
    width: 88%;
    padding-top: 8rem;
  }

  .intro-pic {
    top: 12%;
    left: 40%;
  }

  .intro-pic::before {
    opacity: .4;
  }

  .intro-grid {
    top: 20%;
    opacity: .1;
  }

  .intro-text h3 {
    font-size: 1.8rem;
  }

  .intro-text h1 {
    font-size: 5.6rem;
  }

}

@media screen and (max-width:700px) {
  .intro-text h1 {
    font-size: 5rem;
  }

  .intro-pic {
    left: 30%;
  }

  .intro-grid {
    left: 15%;
  }

}

@media screen and (max-width:600px) {
  .s-intro {
    max-height: none;
  }

  .intro-content {
    width: auto;
  }

  .intro-pic {
    left: 20%;
  }

  .intro-grid {
    left: 10%;
  }

  .intro-text {
    -webkit-transform: translate3d(0, -4.8rem, 0);
    transform: translate3d(0, -4.8rem, 0);
  }

  .intro-text h1 {
    font-size: 4.8rem;
  }

  .intro-scroll {
    font-size: 1.1rem;
    left: 30px;
  }

}

@media screen and (max-width:400px) {
  .s-intro {
    min-height: 656px;
  }

  .intro-text h1 {
    font-size: 4.5rem;
  }

}

@media screen and (max-width:350px) {
  .intro-text h1 {
    font-size: 4.2rem;
  }

}

.section-heading::before {
  content: "";
  display: block;
  width: 150px;
  height: 2px;
  background-color: #cfa117;
  position: absolute;
  top: 0;
  left: 0;
}

.section-heading {
  font-family: 'miller-display', sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 1.176;
  text-transform: uppercase;
  letter-spacing: .5rem;
  margin-top: 0;
  padding-top: 3.2rem;
  margin-bottom: 4rem;
  position: relative;
}
.s-intro {
  width: 100%;
  height: 100vh;
  min-height: 792px;
  background-color: #050505;
  padding:0;
}
/* ===================================================================
 * # buttons
 *
 * ------------------------------------------------------------------- */

.btn:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, .btn:focus, button:focus, input[type=submit]:focus, input[type=reset]:focus, input[type=button]:focus {
  background-color: #c3c3c3;
  border-color: #c3c3c3;
  color: #000000;
  outline: 0;
}

/* button primary
 * ------------------------------------------------- */
.btn.btn--primary, button.btn--primary, input[type=submit].btn--primary, input[type=reset].btn--primary, input[type=button].btn--primary {
  background: #000000;
  border-color: #000000;
  color: #ffffff;
}

.btn.btn--primary:hover, button.btn--primary:hover, input[type=submit].btn--primary:hover, input[type=reset].btn--primary:hover, input[type=button].btn--primary:hover, .btn.btn--primary:focus, button.btn--primary:focus, input[type=submit].btn--primary:focus, input[type=reset].btn--primary:focus, input[type=button].btn--primary:focus {
  background: #e4b237;
  border-color: #e4b237;
}

/* button modifiers
 * ------------------------------------------------- */
.btn.full-width,
button.full-width {
  width: 100%;
  margin-right: 0;
  height: 6rem;
line-height: 5.6rem;
padding: 0 3.2rem;
margin: 0 .4rem 1.6rem 0;
}

.btn--medium,
button.btn--medium {
  height: 6.4rem !important;
  line-height: 6rem !important;
}

.btn--large,
button.btn--large {
  height: 6.8rem !important;
  line-height: 6.4rem !important;
}

.btn--stroke,
button.btn--stroke {
  background: transparent !important;
  border: 0.2rem solid #000000;
  color: #000000;
  height: 6rem;
  line-height: 5.6rem;
  padding: 0 3.2rem;
  margin: 0 .4rem 1.6rem 0;
}

.btn--stroke:hover,
button.btn--stroke:hover {
  background: #000000 !important;
  border: 0.2rem solid #000000;
  color: #ffffff;
}

.btn--pill,
button.btn--pill {
  padding-left: 3.2rem !important;
  padding-right: 3.2rem !important;
  border-radius: 1000px !important;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* ===================================================================
 * # about
 *
 * ------------------------------------------------------------------- */
.s-about {
  padding-top: 19.2rem;
  background-color: #ffffff;
}

.s-about .row {
  max-width: 1140px;
}

.s-about > [class*="about-"] {
  margin-bottom: 15.2rem;
}

.s-about > [class*="about-"]:last-child {
  margin-bottom: 0;
}

.about-me__text {
  -webkit-columns: 2 360px;
  -moz-columns: 2 360px;
  columns: 2 360px;
  column-gap: 64px;
}

.about-me__buttons {
  margin-top: 4.8rem;
}

.about-me__buttons .column:first-child {
  padding-right: 32px;
}

.about-me__buttons .column:last-child {
  padding-left: 32px;
}

/* -------------------------------------------------------------------
 * ## timeline
 * ------------------------------------------------------------------- */
.item-title {
  font-family: 'miller-display', serif;
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1.222;
  margin-top: 0;
  color: #000000;
}
.about-experience__timeline {
  margin-top: 1.6rem;
}

.about-experience__timeline .column:first-child {
  padding-right: 40px;
}

.about-experience__timeline .column:last-child {
  padding-left: 40px;
}

.timeline {
  padding-top: 4.8rem;
  position: relative;
}

.timeline::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.12);
  position: absolute;
  left: 0;
  top: 0;
}

.timeline::after {
  content: "";
  display: block;
  width: 5.6rem;
  height: 1px;
  position: absolute;
  left: 1px;
  top: 0;
}

.timeline__icon-wrap {
  display: block;
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.25);
  position: absolute;
  top: -2.2rem;
  left: 5.6rem;
}

.timeline__icon {
  display: block;
  width: 4.0rem;
  height: 4.0rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  position: absolute;
  left: 50%;
  top: 50%;
}

.timeline__icon--work {
  background-image: url('../img/award-symbol.png');
}

.timeline__icon--education {
  background-image: url('../img/award-symbol.png');
}

.timeline__block {
  position: relative;
  padding-left: 5.6rem;
  padding-bottom: .8rem;
  margin-top: 2.8rem;
  min-height: 10.5rem;
}

.timeline .timeline__block:last-child {
  padding-bottom: 0;
}

.timeline__bullet {
  content: "";
  display: block;
  width: 3px;
  height: 4.8rem;
  background-color: #000000;
  position: absolute;
  left: -1px;
  top: 8px;
}

.timeline__header {
  margin-bottom: 3.2rem;
}

.timeline__header .timeline__timeframe,
.timeline__header h5 {
  font-family: "Roboto", sans-serif;
}

.timeline__header .timeline__timeframe {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.714;
  text-transform: uppercase;
  letter-spacing: .3rem;
  margin-bottom: .8rem;
  color: #000000;
}

.timeline__header h3 {
  margin-bottom: 0;
  font-family: 'miller-display';
}

.timeline__header h5 {
  font-size: 2.1rem;
  font-weight: 400;
  line-height: 1.333;
  margin-top: 0;
}

/* ------------------------------------------------------------------- 
 * responsive:
 * about
 * ------------------------------------------------------------------- */
@media screen and (max-width:1200px) {
  .s-about {
    padding-top: 17.2rem;
    padding-bottom: 15.6rem;
  }

  .about-experience__timeline .column:first-child {
    padding-right: 30px;
  }

  .about-experience__timeline .column::last-child {
    padding-left: 30px;
  }

  .timeline::after {
    width: 4.4rem;
  }

  .timeline__icon-wrap {
    left: 4.4rem;
  }

  .timeline__block {
    padding-left: 4.4rem;
  }

  .timeline__header h5 {
    font-size: 1.8rem;
  }

}

@media screen and (max-width:1024px) {
  .about-me__text {
    column-gap: 40px;
  }

  .about-me__buttons .column:first-child {
    padding-right: 20px;
  }

  .about-me__buttons .column:last-child {
    padding-left: 20px;
  }

  .about-experience__timeline .column:first-child {
    padding-right: 16px;
  }

  .about-experience__timeline .column:last-child {
    padding-left: 16px;
  }

}

@media screen and (max-width:900px) {
  .s-about .row {
    max-width: 700px;
  }

  .about-me__buttons .column:first-child {
    padding-right: 16px;
  }

  .about-me__buttons .column:last-child {
    padding-left: 16px;
  }

  .about-experience__timeline .column {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .about-experience__timeline .column:first-child {
    margin-bottom: 9.6rem;
  }

  .timeline::after {
    width: 5.6rem;
  }

  .timeline__icon-wrap {
    left: 5.6rem;
  }

  .timeline__block {
    min-height: 0;
    padding-left: 5.6rem;
  }

}

@media screen and (max-width:800px) {
  .s-about {
    padding-top: 16rem;
  }

  .s-about .row {
    max-width: 600px;
  }

}

@media screen and (max-width:600px) {
  .about-me__buttons .column:first-child,
  .about-experience__timeline .column:first-child {
    padding-right: 10px;
  }

  .about-me__buttons .column:last-child,
  .about-experience__timeline .column:last-child {
    padding-left: 10px;
  }

  .timeline::after {
    width: 4.4rem;
  }

  .timeline__icon-wrap {
    left: 4.4rem;
  }

  .timeline__block {
    padding-left: 4.4rem;
  }

  .timeline__header h5 {
    font-size: 1.8rem;
  }

}

@media screen and (max-width:400px) {
  .s-about > [class*="about-"] {
    margin-bottom: 14rem;
  }

  .about-me__buttons .column:first-child,
  .about-experience__timeline .column:first-child {
    padding-right: 0;
  }

  .about-me__buttons .column:last-child,
  .about-experience__timeline .column:last-child {
    padding-left: 0;
  }

  .timeline::after {
    width: 2.8rem;
  }

  .timeline__icon-wrap {
    left: 2.8rem;
  }

  .timeline__block {
    padding-left: 2.8rem;
  }

}

/* rows
 * ------------------------------------- */
.row-about {
	width: 89%;
	max-width: 1200px;
	margin: 0 auto;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.row-about .row-about {
	width: auto;
	max-width: none;
	margin-left: -20px;
	margin-right: -20px;
}
.about-me__buttons {
  margin-top: 4.8rem;
}

/* columns
 * -------------------------------------- */
.column-about {
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	padding: 0 20px;
}

.collapse > .column-about,
.column-about.collapse {
	padding: 0;
}

p.lead {
  font-family: 'Raleway';
  font-weight: 300;
  font-size: 22px;
  line-height: 1.833;
  margin-bottom: 2rem;
  color: #000000;
}
p, ul, ol, dl, form, .video-container, .ss-custom-select {
  margin-bottom: 1.6rem;
}
.portfolio__metro-thumb {
  position: absolute;
  top: 0;
  right: 0;
  width: 70%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
[dir=rtl] .portfolio__metro-thumb {
  right: auto;
  left: 0;
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .portfolio__metro-thumb {
    position: relative;
    height: 300px;
    width: 100%;
  }
}
.portfolio__metro-category {
  margin-bottom: 18px;
}
.portfolio__metro-category span {
  font-size: 14px;
  line-height: 1;
  position: relative;
  padding-left: 25px;
}
[dir=rtl] .portfolio__metro-category span {
  padding-left: 0;
  padding-right: 25px;
}
.portfolio__metro-category span::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 17px;
  background-color: var(--tp-text-1);
  height: 1px;
}
[dir=rtl] .portfolio__metro-category span::after {
  left: auto;
  right: 0;
}
.portfolio__metro-category span a:hover {
  color: var(--tp-theme-1);
}
.portfolio__metro-title {
  font-size: 30px;
  line-height: 1;
  letter-spacing: -0.04em;
  margin-bottom: 13px;
}
.portfolio__metro-title a:hover {
  color: var(--tp-theme-1);
}
.portfolio__metro-content {
  position: relative;
  z-index: 1;
  padding: 50px;
  padding-right: 130px;
  padding-bottom: 60px;
  background-color: #ffffff;
  box-shadow: 0px 20px 20px rgba(3, 4, 28, 0.1);
}
[dir=rtl] .portfolio__metro-content {
  padding-right: 50px;
  padding-left: 130px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .portfolio__metro-content {
    padding-right: 50px;
  }
  [dir=rtl] .portfolio__metro-content {
    padding-left: 50px;
  }
}
@media (max-width: 575px) {
  .portfolio__metro-content {
    padding: 30px;
  }
}
.portfolio__metro-content p {
  font-size: 15px;
  line-height: 1.6;
  margin-bottom: 102px;
}
.portfolio__metro-btn .tp-btn-border {
  padding: 7px 27px;
  background: transparent !important;
  border: 0.15rem solid #000000;
  color: #000000;
  height: 6rem;
  line-height: 5.6rem;
  margin: 0 .4rem 1.6rem 0;
  
}
.portfolio__metro-btn .tp-btn-border:hover {
  background: #000000 !important;
  border: 0.15rem solid #000000;
  color: #ffffff;
}
.portfolio__metro-btn .tp-btn-border span {
  margin-left: 6px;
}
[dir=rtl] .portfolio__metro-btn .tp-btn-border span {
  margin-left: 0;
  margin-right: 6px;
}
.portfolio__metro-btn .tp-btn-border svg {
  -webkit-transform: translateY(-1px);
  -moz-transform: translateY(-1px);
  -ms-transform: translateY(-1px);
  -o-transform: translateY(-1px);
  transform: translateY(-1px);
}
.row-portfolio {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
}
.row-portfolio > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
    margin-top: var(--bs-gutter-y);
	padding-right: calc(var(--bs-gutter-x) * .5);
}
.tp-load-more-btn {
  display: inline-block;
  font-family: var(--tp-ff-space);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.02em;
  color: var(--tp-common-black);
  background: #FFFFFF;
  border: 1px solid #EAEAEF;
  padding: 13px 112px;
}
.mb-130 {
  margin-bottom: 130px;
}
.p-relative {
  position: relative;
}
.z-index-1 {
  z-index: 1;
}
.pb-40 {
  padding-bottom: 40px;
}
.pt-40 {
  padding-top: 40px;
}
.mb-30 {
  margin-bottom: 30px;
}
